//
//  UserProfileIntroduceView.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import SwiftUI

struct UserProfileIntroduceView: View {
    
    let introduce: String
    
    var body: some View {
        VStack(alignment: .leading, spacing: 16.7) {
            Text("채널 소개")
                .font(.custom(Font.bold.rawValue, size: 16.7))
                .foregroundColor(Color(hex: "eeeeee"))
            
            Text(introduce)
                .font(.custom(Font.medium.rawValue, size: 13.3))
                .foregroundColor(Color(hex: "777777"))
        }
        .frame(width: screenSize().width - 26.7, alignment: .leading)
    }

}

struct UserProfileIntroduceView_Previews: PreviewProvider {
    static var previews: some View {
        UserProfileIntroduceView(introduce: "상담사1 입니다.yyyyyyy\n\n\n\n\n\n\njgdgjdgjdgicyifyicyi\n\n\n\n\n\n\n\n\n\n\n\n")
    }
}
